<?php


namespace Mehrab\Front\Http\Controllers;


use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Mehrab\Service\Repositories\ServiceRepo;


class SearchController extends Controller
{

    public function index(Request $request,ServiceRepo $serviceRepo){
        $data = $serviceRepo->search($request);
        $footer = false;
        return view('Front::searchService',compact('data','footer'));
    }

}
